=== debian/changelog ===
stactools (0.5.3-4) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.2, no changes.
  * Update lintian overrides.

  [ Antonio Valentino ]
  * debian/control:
    - Mark python-stactools-doc as Multi-Arch: foreign.
    - Drop "Rules-Requires-Root: no", no longer needed.
  * Update dates in d/copyright.
  * New d/python-stactools-doc.lintian-overrides.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 28 Sep 2025 08:07:39 +0000

stactools (0.5.3-3) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.7.0, no changes.

  [ Antonio Valentino ]
  * debian/patches:
    - New 0001-Fix-broken-antimeridian-tests.patch (Closes: #1091130).
  * Drop python-stactools-doc.lintian-overrides, no longer needed.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Mon, 23 Dec 2024 11:59:56 +0000

stactools (0.5.3-2) unstable; urgency=medium

  [Bas Couwenberg]
  * Use pybuild --print to get build_dir path.

  [Antonio Valentino]
  * debian/control:
    - Add dependency on python3-stac-validator and python3-stac-check.
  * Update dates in d/copyright.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 02 Jun 2024 15:04:11 +0000

stactools (0.5.3-1) unstable; urgency=low

  * Initial release (Closes: #1050617).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sun, 27 Aug 2023 10:18:18 +0000
