=== debian/control ===
Source: stactools
Section: python
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-numpy3,
               dh-sequence-python3,
               dh-sequence-sphinxdoc,
               jupyter <!nodoc>,
               libjs-requirejs <!nodoc>,
               pybuild-plugin-pyproject,
               python3-aiohttp,
               python3-all,
               python3-antimeridian,
               python3-click,
               python3-fsspec,
               python3-ipython <!nodoc>,
               python3-lxml,
               python3-nbsphinx <!nodoc>,
               python3-numpy,
               python3-pydata-sphinx-theme <!nodoc>,
               python3-pyproj,
               python3-pystac,
               python3-pytest <!nocheck>,
               python3-rasterio,
               python3-requests,
               python3-setuptools,
               python3-shapely,
               python3-sphinx <!nodoc>,
               python3-sphinx-autobuild <!nodoc>,
               python3-sphinx-click <!nodoc>,
               python3-stac-check,
               python3-stac-validator
Standards-Version: 4.7.2
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/stac-utils/stactools
Vcs-Browser: https://salsa.debian.org/debian-gis-team/stactools
Vcs-Git: https://salsa.debian.org/debian-gis-team/stactools.git
Description: Command line tool and Python library for working with STAC
 stactools is a high-level command line tool and Python library for
 working with STAC.
 It is based on PySTAC.
 .
 stactools provides a basic command line interface (CLI) and API for
 working with STAC catalogs.

Package: python3-stactools
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends}
Suggests: python-stactools-doc
Description: ${source:Synopsis}
 ${source:Extended-Description}

Package: python-stactools-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Suggests: www-browser
Description: ${source:Synopsis} (documentation)
 ${source:Extended-Description}
 .
 This package provides documentation for stactools.

Package: stactools
Section: utils
Architecture: all
Depends: python3-stactools (= ${source:Version}),
         ${python3:Depends},
         ${misc:Depends}
Suggests: python-stactools-doc
Description: ${source:Synopsis} (CLI)
 ${source:Extended-Description}
 .
 This package provides command line tools.
